 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1165px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 675px;
  height: 675px;
  margin: 80px auto 0 -30px;
}

.u-section-1 .u-image-1 {
  width: 546px;
  height: 546px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(344deg);
}

.u-section-1 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 328px;
  height: 225px;
  margin: -802px auto 0 -30px;
}

.u-section-1 .u-image-2 {
  width: 301px;
  height: 171px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(349deg);
}

.u-section-1 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 315px;
  height: 241px;
  margin: -241px -30px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 278px;
  height: 159px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(19deg);
}

.u-section-1 .u-image-4 {
  width: 300px;
  height: 300px;
  margin: -178px auto 0 403px;
}

.u-section-1 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 285px;
  height: 213px;
  margin: -234px -23px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 254px;
  height: 145px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(17deg);
}

.u-section-1 .u-rotation-parent-5 {
  animation-timing-function: ease;
  width: 292px;
  height: 227px;
  margin: -206px auto 0 -91px;
}

.u-section-1 .u-image-6 {
  width: 258px;
  height: 166px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(345deg);
}

.u-section-1 .u-rotation-parent-6 {
  animation-timing-function: ease;
  width: 603px;
  height: 680px;
  margin: -28px 17px 0 auto;
}

.u-section-1 .u-image-7 {
  width: 498px;
  height: 596px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(11deg);
}

.u-section-1 .u-rotation-parent-7 {
  animation-timing-function: ease;
  width: 277px;
  height: 231px;
  margin: -942px 198px 0 auto;
}

.u-section-1 .u-image-8 {
  width: 244px;
  height: 184px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(12deg);
}

.u-section-1 .u-rotation-parent-8 {
  animation-timing-function: ease;
  width: 661px;
  height: 661px;
  margin: 394px 76px 0 auto;
}

.u-section-1 .u-image-9 {
  width: 564px;
  height: 564px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(349deg);
}

.u-section-1 .u-image-10 {
  width: 900px;
  height: 739px;
  margin: -751px auto -119px -220px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-rotation-parent-2 {
    margin-top: -801px;
  }

  .u-section-1 .u-image-5 {
    height: 146px;
  }

  .u-section-1 .u-image-6 {
    height: 167px;
  }

  .u-section-1 .u-rotation-parent-6 {
    height: 681px;
  }

  .u-section-1 .u-rotation-parent-7 {
    margin-top: -943px;
  }

  .u-section-1 .u-image-10 {
    margin-top: -750px;
    margin-bottom: -76px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 120px;
    margin-left: -50px;
  }

  .u-section-1 .u-rotation-parent-2 {
    margin-top: -842px;
  }

  .u-section-1 .u-image-4 {
    width: 241px;
    height: 241px;
    margin-top: -179px;
    margin-left: auto;
  }

  .u-section-1 .u-rotation-parent-4 {
    margin-top: -174px;
  }

  .u-section-1 .u-rotation-parent-6 {
    height: 680px;
    margin-top: 420px;
    margin-right: 9px;
  }

  .u-section-1 .u-rotation-parent-7 {
    margin-top: -1214px;
    margin-right: 20px;
  }

  .u-section-1 .u-rotation-parent-8 {
    margin-top: 790px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-10 {
    width: 573px;
    height: 470px;
    margin-top: -851px;
    margin-bottom: 60px;
    margin-left: -30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 540px;
    height: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 437px;
    height: 437px;
  }

  .u-section-1 .u-rotation-parent-2 {
    margin-top: -707px;
  }

  .u-section-1 .u-rotation-parent-6 {
    width: 540px;
    height: 609px;
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    width: 446px;
    height: 534px;
  }

  .u-section-1 .u-rotation-parent-7 {
    margin-top: -1143px;
  }

  .u-section-1 .u-rotation-parent-8 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-image-9 {
    width: 461px;
    height: 461px;
  }

  .u-section-1 .u-image-10 {
    width: 540px;
    height: 443px;
    margin-top: -730px;
    margin-bottom: -76px;
    margin-left: -160px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 340px;
    height: 340px;
    margin-top: 332px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-1 {
    width: 275px;
    height: 275px;
  }

  .u-section-1 .u-rotation-parent-2 {
    margin-top: -484px;
    margin-left: -98px;
  }

  .u-section-1 .u-rotation-parent-3 {
    margin-top: -233px;
    margin-right: -107px;
  }

  .u-section-1 .u-image-4 {
    width: 184px;
    height: 184px;
    margin-top: -436px;
  }

  .u-section-1 .u-rotation-parent-4 {
    width: 286px;
    height: 214px;
    margin-top: 132px;
    margin-right: -78px;
  }

  .u-section-1 .u-rotation-parent-5 {
    height: 228px;
    margin-top: -417px;
    margin-left: -98px;
  }

  .u-section-1 .u-rotation-parent-6 {
    width: 468px;
    height: 518px;
    margin-top: 331px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-1 .u-image-7 {
    width: 388px;
    height: 452px;
  }

  .u-section-1 .u-rotation-parent-7 {
    margin-top: -1098px;
    margin-right: -107px;
  }

  .u-section-1 .u-rotation-parent-8 {
    width: 340px;
    height: 340px;
    margin-top: 784px;
    margin-left: 0;
  }

  .u-section-1 .u-image-9 {
    width: 290px;
    height: 290px;
  }

  .u-section-1 .u-image-10 {
    width: 340px;
    height: 279px;
    margin-top: -513px;
    margin-bottom: 60px;
    margin-left: -91px;
  }
}